
flow3.typo3.org - Bug # 120

Status: Resolved Priority: Should have
Author: Christian Jul Jensen Category:
Created: 2008-01-28 Assigned To: Søren Vedel
Updated: 2010-10-20 Due date:
Subject: Dark red shows left of features if you scale to ridicoulus small width
Description

nuff said

History
#1 - 2008-01-29 11:20 - Robert Lemke
- Target version set to 1.0.0

#2 - 2008-01-29 11:52 - Christian Jul Jensen
- Status changed from New to Accepted
- Assigned To changed from Christian Jul Jensen to Søren Vedel

#3 - 2008-01-29 16:43 - Søren Vedel
- Status changed from Accepted to Resolved
